# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2012-05-29 10:22-0500\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"Plural-Forms: nplurals=1; plural=0\n"

#: static/hdalab/js/gomina.js:113
msgid "contenu"
msgid_plural "contenus"
msgstr[0] ""
msgstr[1] ""

#: static/hdalab/js/gomina.js:113
msgid "pour ce tag"
msgstr ""

#: static/hdalab/js/gomina.js:251
msgid "Toutes periodes"
msgstr ""

#: static/hdalab/js/gomina.js:253
msgid "Periode&nbsp;:"
msgstr ""

#: static/hdalab/js/gomina.js:255
msgid "a"
msgstr ""

#: static/hdalab/js/gomina.js:275
msgid "Pays&nbsp;:"
msgstr ""

#: static/hdalab/js/gomina.js:284
msgid "Tag&nbsp;:"
msgstr ""

#: static/hdalab/js/gomina.js:327
msgid "Annotations"
msgstr ""

#: static/hdalab/js/gomina.js:334 static/hdalab/js/gomina.js.c:386
msgid "Annoter ce contenu"
msgstr ""

#: static/hdalab/js/gomina.js:344 static/hdalab/js/gomina.js.c:366
msgid "Ajouter a"
msgstr ""

#: static/hdalab/js/gomina.js:344 static/hdalab/js/gomina.js.c:363
msgid "Retirer de"
msgstr ""

#: static/hdalab/js/gomina.js:419
msgid "notice"
msgid_plural "notices"
msgstr[0] ""
msgstr[1] ""

#: static/hdalab/js/gomina.js:531
msgid ""
"La liste de contenus est vide ! Ajoutez des contenus pour afficher la liste !"
msgstr ""

#: static/hdalab/js/gomina.js:544 static/hdalab/js/gomina.js.c:847
msgid "Gerer la vue"
msgstr ""

#: static/hdalab/js/gomina.js:553 static/hdalab/js/gomina.js.c:858
msgid "Annoter cette vue"
msgstr ""

#: static/hdalab/js/gomina.js:606
msgid "Nouvelle session"
msgstr ""

#: static/hdalab/js/gomina.js:612
msgid "Mes resultats de recherche"
msgstr ""

#: static/hdalab/js/gomina.js:613
msgid "Ma liste"
msgstr ""

#: static/hdalab/js/gomina.js:624
msgid "lecture seule"
msgstr ""

#: static/hdalab/js/gomina.js:904 static/hdalab/js/gomina.js.c:912
msgid "Comment souhaitez-vous nommer votre nouvelle vue ?"
msgstr ""

#: static/hdalab/js/gomina.js:904
msgid "Nouveaux resultats de recherche"
msgstr ""

#: static/hdalab/js/gomina.js:912
msgid "Nouvelle liste"
msgstr ""
